.clear{clear: both;}
.center{width:1200px; margin:0 auto; overflow: hidden;}

/*header*/
.header{width: 100%;height: auto !important;overflow:hidden;}
.header img{width: 100%;    height: auto !important;}

/*ÃƒÂ¥Ã‚Â¯Ã‚Â¼ÃƒÂ¨Ã‹â€ Ã‚Âª*/
.nav{height:40px; background: #930a0a;}
.nav_yj{width: 1200px;margin: 0 auto;height: 40px;text-align: center;}
.nav_yj li{/* float: left; */display: inline-block;text-align: center;line-height: 40px;position: relative;z-index: 999;/* width: 167px; */padding: 0 46px;}
.nav_yj li.on{background: #a70c0c; height: 40px; line-height: 40px;}
.nav_yj li a{font-size: 16px; color: #fff; display: block; font-weight: bold;}
.nav_yj li.on a,.nav_yj li.on a:hover{color: #fff;}

.nav_ej{position: absolute; top: 40px; left: 0; display: none; background: #930a0a; float: left; z-index: 999; width: 100%;}
.nav_ej li{text-align: center; background: none; line-height: 40px; float: left;display: inline; width: 100%; display: inline;}
.nav_ej li a{font-size: 14px; color: #fff; display: block; background: none; padding: 0;}
.nav_ej li a:hover{background: #710808;}


/*ÃƒÂ¥Ã‚Â·Ã‚Â¥ÃƒÂ¤Ã‚Â½Ã…â€œÃƒÂ¥Ã…Â Ã‚Â¨ÃƒÂ¦Ã¢â€šÂ¬Ã‚Â*/
.item ul{overflow: hidden; margin: 8px 0 4px;}
.item ul li{background: url(list_style.jpg) no-repeat left center; padding-left: 15px; line-height: 34px; height: 34px;}
.item ul li span{float: right; color: #999;}
.item ul li a:hover{color: #930a0a;}

.item .item_th p img{float:left; margin:8px 5px 0 0;}
.item_th{height: 32px;line-height: 32px;border-bottom: 1px solid #930a0a;font-size: 18px;font-weight: bold;position: relative;}
.tab_wrap .item_th a{position:absolute;right:0;display:none;}
.item_th .on a{display:block}
ul.layui-tab-title li.on, .item_th p, .tab_wrap .hd li, .tab_wrap .hd li.on{float: left;font-size: 16px; padding: 0 10px; font-weight: bold; color: #fff; background: #930a0a;}

.tab_wrap .hd li,.tab_wrap .hd li p{background:none;color:#333;cursor: pointer;}
.tab_wrap .hd li.on p{color:#fff}
.item_th .more{float: right;color: #666666; margin-right: 3px; font-weight: normal;}

.zyls{width: 588px; float: left; min-height: 255px; _height:255px; display: inline;}
.sjjs{float: right; display: inline-block;}

.icon_01{width: 1200px; margin: 15px auto 0 auto;}
.icon_01 img{width: 100%; height: 100%;}

/*ÃƒÂ¥Ã‚Â­Ã‚Â¦ÃƒÂ¤Ã‚Â¹Ã‚Â ÃƒÂ¨Ã‚ÂµÃ¢â‚¬Å¾ÃƒÂ¦Ã¢â‚¬â€œÃ¢â€žÂ¢*/
.xxzl{width: 588px;}
.xxzl ul{margin: 20px 0 4px;}
.xxzl ul li{background: none;padding: 0;width: 130px;height: auto;margin-right: 17px;float: left;}
.xxzl ul li a{display: block; width: 100%; height: 100%;}
.xxzl ul li a img{width: 130px; height: 170px; display: block; float: left;}
.xxzl ul li a p{width: 100%; height: 30px; line-height: 30px; float: left;overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.xxzl ul li.last{margin-right: 0;}
.xxzl ul li a:hover p{color: #930a0a;}
/*ÃƒÂ¥Ã‚Â­Ã‚Â¦ÃƒÂ¤Ã‚Â¹Ã‚Â ÃƒÂ¨Ã‚ÂµÃ¢â‚¬Å¾ÃƒÂ¦Ã¢â‚¬â€œÃ¢â€žÂ¢ÃƒÂ£Ã¢â€šÂ¬Ã‚ÂÃƒÂ§Ã¢â‚¬ÂºÃ‚Â¸ÃƒÂ¥Ã¢â‚¬Â¦Ã‚Â³ÃƒÂ©Ã¢â‚¬Å“Ã‚Â¾ÃƒÂ¦Ã…Â½Ã‚Â¥*/
.link_box{width: 588px; float: right;}
.xzzq{width: 100%; float: left;}

/*ÃƒÂ¥Ã‚Â¯Ã‚Â»ÃƒÂ¨Ã‚Â®Ã‚Â¿ÃƒÂ§Ã‚ÂºÃ‚Â¢ÃƒÂ¨Ã¢â‚¬Â°Ã‚Â²ÃƒÂ¥Ã‚ÂÃ‚Â°ÃƒÂ¨Ã‚Â®Ã‚Â°*/
.hsyj{width: 588px; float: left;}
.hsyj .item_th{height: 40px; line-height: 40px;}
.hsyj .item_th p{background: none; color: #333; font-size: 17px;}
.sds{float: right;}
/*ÃƒÂ¥Ã‚ÂºÃ¢â‚¬Â¢ÃƒÂ©Ã†â€™Ã‚Â¨*/
.footer{height:57px; background: #930a0a; width: 100%;padding: 33px 0; margin-top:30px;}
.footer p{text-align: center; color: #fff;line-height: 28px;}

/*ÃƒÂ¥Ã‹â€ Ã¢â‚¬â€ÃƒÂ¨Ã‚Â¡Ã‚Â¨ÃƒÂ©Ã‚Â¡Ã‚Âµ*/
.menu{width: 220px; float: left; margin-top: 12px; /* border: 1px solid #dcdcdc; */ border-left: 1px solid #DCDCDC; border-right: 1px solid #DCDCDC;}
.menu .th{text-align: center; line-height: 46px; height: 46px; font-weight: bold; font-size: 18px; background: #930a0a; color: #fff;}
.menu ul{ overflow: hidden; height: auto;}
.menu ul li{line-height: 44px; height: 44px; text-align: center; padding-top: 0; border-bottom: 1px solid #DCDCDC;}
.menu ul li a{font-size: 16px;}
.menu ul li.on{background: #a90b0b;}
.menu ul li.on a{color: #fff;}

.box{width: 950px; min-height: 645px; _height:645px; float: right; display: inline;}
.box .item_th{height: 40px; line-height: 40px;}
.box .item_th p{font-size: 18px; background: none; color: #930a0a; padding: 0;}
.box .item_th .local{float: right; padding-right: 6px; color: #333; display: block;}
.box .item_th .local a{color: #333;}
.box .item_list{border-bottom: 2px solid #930a0a; background: none;}
.box ul{min-height: 529px; _height:529px;}
.box ul li{height: 36px; line-height: 36px; border-bottom: 1px dotted #dcdcdc;}
.box ul li a{font-size: 15px;}
.box ul li a:hover{color: #930a0a;}{font-size: 15px;}
.box ul li span{color: #666;}
.pages{padding: 10px 0; text-align: center; line-height: 32px; height: 32px;}

/*ÃƒÂ¥Ã¢â‚¬Â Ã¢â‚¬Â¦ÃƒÂ¥Ã‚Â®Ã‚Â¹ÃƒÂ©Ã‚Â¡Ã‚Âµ*/
.content{padding: 6px 8px 12px 0;}
.content .title{line-height: 28px; font-size: 20px; font-weight: bold; text-align: center; padding: 15px 0px; margin: 0 20px; border-bottom: 1px dotted #dcdcdc;}
.content .txt{text-align: center; color: #888; line-height: 28px; padding: 10px 0;}
.con{min-height: 400px; _height:400px; padding: 5px 15px;}
.con,.con p,.con div,.con span,.con font,.con strong,.con b{font-size: 16px !important; line-height: 32px !important; font-family: "ÃƒÂ¥Ã‚Â¾Ã‚Â®ÃƒÂ¨Ã‚Â½Ã‚Â¯ÃƒÂ©Ã¢â‚¬ÂºÃ¢â‚¬Â¦ÃƒÂ©Ã‚Â»Ã¢â‚¬Ëœ" !important;}
.con img{max-width: 600px;}
.con b,.con strong{font-weight: bold;}
.con table{margin:0 auto !important;}
.con table tr td{border:1px solid #dcdcdc !important;}